:root {
  --white: white;
  --black: black;
  --sky-blue: #85e3fa;
}

.navbar {
  background-color: #fff;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  padding-top: 25px;
  padding-bottom: 25px;
  padding-left: 0;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  overflow: visible;
  box-shadow: 0 3px #0000001f;
}

.navlink {
  color: #000;
  letter-spacing: .5px;
  text-transform: none;
  cursor: pointer;
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  font-weight: 600;
  text-decoration: none;
  transition: color .333s;
  display: inline-block;
  overflow: visible;
}

.navlink:hover {
  color: #aaa;
}

.navlink.w--current {
  color: #000;
  letter-spacing: .5px;
  text-transform: none;
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  font-weight: 600;
  text-decoration: none;
}

.navlink.w--current:hover {
  color: #aaa;
}

.navlink.w--current:focus {
  text-transform: none;
  text-decoration: none;
}

.logo {
  margin-left: 10px;
  padding-top: 10px;
  padding-left: 0;
}

.portfolio_mainsection {
  background-color: #000;
  max-width: none;
  margin-left: 0;
  margin-right: 0;
  padding: 110px 0 0;
  display: block;
  overflow: hidden;
}

.thumb_block {
  text-align: center;
  background-color: #85e3fa;
  background-image: linear-gradient(98deg, #fff482, #ffce5f);
  border-radius: 0;
  min-width: 270px;
  margin-bottom: 0;
  padding-bottom: 40px;
  transition: filter .5s;
  position: relative;
}

.thumb_block:hover {
  opacity: 1;
  background-image: linear-gradient(98deg, #fff58d, #ffdc6d);
}

.thumb_img {
  text-align: center;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  min-width: 50px;
  min-height: 50px;
  text-decoration: none;
  position: relative;
  transform: translate(0);
}

.thumb_img.design, .thumb_img.photo {
  box-shadow: none;
  border: 1px solid #fffc;
  border-radius: 500px;
  min-width: 0;
  min-height: 0;
}

.thumb_tag {
  color: #bbb;
  text-align: center;
  letter-spacing: .75px;
  text-transform: uppercase;
  padding-bottom: 20px;
  font-family: Open Sans, sans-serif;
  font-size: 12px;
  font-weight: 300;
  line-height: 30px;
}

.thumb_title {
  color: #000;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  border-style: none;
  margin-bottom: 0;
  padding-top: 0;
  font-family: Open Sans, sans-serif;
  font-size: 15px;
  font-weight: 600;
  line-height: 22px;
  text-decoration: none;
  transition: color .333s cubic-bezier(.25, .46, .45, .94);
}

.thumb_title:hover {
  color: #39befd;
  text-decoration: none;
}

.thumb_title.design {
  color: #fff;
  letter-spacing: 1.25px;
  text-transform: none;
  text-shadow: none;
  font-size: 28px;
  font-style: italic;
  font-weight: 400;
  text-decoration: underline;
}

.thumb_link_block {
  text-decoration: none;
}

.thumb_overlay {
  z-index: 2;
  background-color: #0000007a;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  width: 100%;
  height: 100%;
  display: none;
  position: absolute;
}

.thumb_overlay_link {
  position: relative;
}

.portfolio_row1 {
  text-align: center;
  width: auto;
  display: block;
}

.navbkg_section {
  background-color: #111;
  height: 100px;
}

.footer_block {
  margin-top: 0;
  padding-top: 0;
  overflow: hidden;
}

.footertxt {
  color: #000;
  text-align: center;
  background-color: #fff;
  padding-top: 30px;
  padding-bottom: 30px;
  font-family: Open Sans, sans-serif;
  font-size: 11px;
  font-weight: 300;
  position: static;
  bottom: 0;
  left: 0;
  right: 0;
}

.body {
  background-color: #fff;
}

.nav_container {
  text-align: left;
  width: auto;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 50px;
  padding-right: 35px;
  display: block;
  position: static;
}

.portfolio_divblock_containter {
  text-align: center;
  background-color: #fff;
  background-image: url('../images/new_hero.png');
  background-size: cover;
  border: 1px #0000;
  max-width: 2600px;
  margin-left: auto;
  margin-right: auto;
  font-family: Open Sans, sans-serif;
  display: block;
}

.column, .column-2, .column-3 {
  padding-left: 0;
  padding-right: 0;
}

.text-block {
  color: #000;
  letter-spacing: 1px;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: Open Sans, sans-serif;
  font-size: 20px;
  font-weight: 600;
}

.thumb_column1 {
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.thumb_column2 {
  padding-left: 0;
  padding-right: 0;
}

.thumb_icon_block {
  padding-top: 75px;
  padding-bottom: 33px;
}

.about_section {
  background-color: #000;
  overflow: hidden;
}

.about_div_block {
  text-align: left;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  padding: 50px 50px 90px;
  display: block;
}

.about_txt_p {
  color: #fff;
  text-align: justify;
  letter-spacing: 1px;
  margin-bottom: 25px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 44px;
}

.about_heading {
  color: #fff;
  text-align: center;
  letter-spacing: 3px;
  padding-bottom: 15px;
  font-family: Open Sans, sans-serif;
  font-size: 35px;
  font-weight: 300;
}

.skills_column_row1 {
  padding-top: 8px;
}

.skills_row1_col1 {
  border-bottom-style: none;
  border-bottom-color: #0000;
}

.skill1_divblock, .skill2_divblock, .skill3_divblock {
  min-height: 140px;
  margin-bottom: 44px;
}

.skill_icon_divblock {
  text-align: center;
  border: 1px solid #000;
  border-radius: 100px;
  width: 150px;
  height: 150px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 49px;
  display: block;
}

.skill_txt {
  color: #fff;
  text-align: center;
  letter-spacing: 1.5px;
  padding-top: 22px;
  font-family: Open Sans, sans-serif;
  font-size: 17px;
  font-style: italic;
  font-weight: 300;
  line-height: 20px;
  text-decoration: none;
}

.skill4_divblock, .skill5_divblock, .skill6_divblock {
  min-height: 135px;
}

.image {
  text-align: center;
}

.profileimg_divblock {
  color: #000;
  text-align: center;
  margin-top: 0;
}

.profileimg {
  border-style: solid;
  border-color: #fff;
  border-radius: 1000px;
}

.contact_section {
  background-color: #fff;
  padding-top: 0;
  padding-bottom: 90px;
  overflow: hidden;
}

.downarrow_divblock {
  text-align: center;
  background-color: #fff;
  margin-bottom: 10px;
  overflow: hidden;
}

.contact_headline_divblock {
  text-align: center;
}

.sectitle_txt {
  color: #000;
  text-align: center;
  letter-spacing: .5px;
  padding-top: 60px;
  padding-bottom: 60px;
  font-family: Open Sans, sans-serif;
  font-size: 28px;
  font-style: italic;
  font-weight: 400;
}

.email_divblock {
  text-align: center;
  cursor: pointer;
  padding-top: 35px;
  padding-bottom: 38px;
}

.email {
  color: #000;
  letter-spacing: 1px;
  font-family: Open Sans, sans-serif;
  font-size: 18px;
  transition: color .3s cubic-bezier(.25, .46, .45, .94);
}

.email:hover {
  color: #aaa;
}

.linkedin_divblock {
  text-align: center;
}

.linkedin_divblock.port_bttn_divblock {
  margin-top: 45px;
  margin-bottom: 10px;
}

.linkedin_bttn {
  background-color: var(--white);
  color: var(--black);
  letter-spacing: 1px;
  -webkit-text-stroke-width: 0px;
  cursor: pointer;
  border: 0 solid #0006;
  padding: 26px 46px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 600;
  text-decoration: none;
  transition: background-color .6s cubic-bezier(.25, .46, .45, .94);
}

.linkedin_bttn:hover {
  color: #fff;
  background-color: #000;
  border-style: solid;
  border-color: #0000;
}

.linkedin_bttn.port_bttn {
  background-color: var(--black);
  color: var(--white);
  -webkit-text-stroke-color: var(--black);
}

.linkedin_bttn.port_bttn:hover {
  color: var(--white);
  background-color: #05a9f6;
}

.recommendations_section {
  text-align: center;
  background-color: #eee;
  padding-top: 10px;
  padding-bottom: 50px;
  overflow: hidden;
}

.rec_bkg_divblock {
  text-align: center;
  background-color: #fff;
  border: 0 #000;
  max-width: 1000px;
  margin: 10px auto 50px;
  padding-top: 85px;
  padding-bottom: 60px;
  display: block;
}

.rec_bkg_divblock.btm1 {
  margin-bottom: 0;
}

.rec_bkg_divblock.btm1.btm2 {
  margin-bottom: 50px;
}

.quote_icon_txt {
  color: #000;
  -webkit-text-stroke-color: #c7c7c7;
  padding-top: 5px;
  padding-bottom: 18px;
  font-family: Georgia, Times, Times New Roman, serif;
  font-size: 80px;
  font-style: italic;
  font-weight: 400;
  line-height: 0;
}

.recommendation_p {
  color: #000;
  letter-spacing: 1px;
  margin-bottom: 20px;
  padding-left: 75px;
  padding-right: 75px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-style: italic;
  line-height: 36px;
}

.rec_name_txt {
  color: #000;
  letter-spacing: .5px;
  margin-bottom: 12px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 600;
}

.rec_name_title_txt {
  color: #aaa;
  letter-spacing: .5px;
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.text-block-3 {
  color: #c7c7c7;
  margin-bottom: 12px;
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.rec_stars_divblock {
  margin-bottom: 16px;
  display: none;
}

.image-2 {
  margin-right: 6px;
}

.design_btn {
  background-color: #fe4655;
  width: 100%;
  height: 100%;
  padding-bottom: 55px;
  text-decoration: none;
  transition: background-color .6s cubic-bezier(.25, .46, .45, .94);
}

.design_btn:hover {
  background-color: #3a3a3a;
}

.photo_btn {
  background-color: #0cf;
  width: 100%;
  height: 100%;
  padding-bottom: 55px;
  text-decoration: none;
  transition: background-color .6s cubic-bezier(.25, .46, .45, .94);
}

.photo_btn:hover {
  background-color: #3a3a3a;
}

.backtotop_divblock {
  padding-top: 0;
}

.backtotop_btn {
  background-color: #0bce88;
  width: 1000px;
  max-width: 1000px;
  text-decoration: none;
  transition: background-color .6s cubic-bezier(.25, .46, .45, .94);
}

.backtotop_btn:hover {
  background-color: #3a3a3a;
}

.text-block-4 {
  color: #fff;
  padding-top: 46px;
  padding-bottom: 32px;
  font-family: Open Sans, sans-serif;
  font-size: 54px;
  font-weight: 400;
  transition: color .6s cubic-bezier(.25, .46, .45, .94);
}

.text-block-4:hover {
  color: #fff;
}

.port_samples_section {
  text-align: center;
  background-color: #eee;
  padding-top: 60px;
  padding-bottom: 50px;
  overflow: hidden;
}

.project_description_bkg_divblock {
  color: #000;
  text-align: center;
  background-color: #fff;
  width: 1000px;
  margin: 80px auto 0;
  padding: 40px 80px 55px;
  display: block;
}

.project_title_divblock {
  padding-top: 50px;
  padding-bottom: 10px;
  padding-left: 0;
}

.project_title_txt {
  color: #000;
  text-align: center;
  margin-left: 0;
  padding-top: 10px;
  padding-bottom: 45px;
  padding-left: 0;
  font-family: Open Sans, sans-serif;
  font-size: 18px;
  font-style: italic;
  font-weight: 600;
}

.project_img_diivblock {
  background-color: #ebebeb;
  margin-left: 0;
  margin-right: 0;
  padding-top: 0;
  box-shadow: 0 1px 12px #0000001a;
}

.project_description_columns {
  text-align: left;
  width: 100%;
  margin-left: 0;
  padding-left: 0;
}

.project_img_01_spokeobdays {
  width: 100%;
}

.column-4 {
  padding-left: 0;
  padding-right: 45px;
}

.project_description_txt {
  letter-spacing: 1px;
  padding-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  line-height: 32px;
}

.project_description_txt.note {
  padding-top: 20px;
}

.project_skills_txt {
  color: #aaa;
  letter-spacing: 1px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  line-height: 32px;
}

.column-5 {
  padding-right: 40px;
}

.project_img2_divblock {
  background-color: #f8f8f8;
  margin-bottom: 80px;
  padding: 70px;
}

.project_img2_divblock.bttm, .project_img2_divblock.retouching {
  margin-bottom: 0;
}

.project_img_02_match {
  width: 100%;
}

.project_img_03_divblock {
  background-color: #0000;
  margin-bottom: 80px;
  padding: 0;
}

.project_img_03_match {
  width: 100%;
}

.project_img_04_divblock {
  background-color: #f8f8f8;
  padding: 70px;
}

.backtotop_padding_divblock {
  padding-top: 50px;
}

.portfolio_subhead_txt {
  color: #fff;
  letter-spacing: 1.25px;
  text-transform: none;
  padding-top: 20px;
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  text-decoration: underline;
}

.project_interactivead_divblock {
  background-color: #f8f8f8;
  padding-top: 70px;
  padding-bottom: 70px;
}

.project_01_interactive_html {
  background-color: #fff;
  width: 300px;
  max-width: 100%;
  height: 600px;
  min-height: 0;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
  overflow: visible;
}

.project_01_interactive_html.sample5 {
  height: 250px;
}

.retouch_after_divblock {
  background-image: url('../images/pp_03a.png');
  background-position: 0 0;
  background-size: cover;
  max-width: 780px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.retouch_after_divblock._02 {
  background-image: url('../images/pp_09a.png');
  max-width: 750px;
}

.retouch_after_divblock._03 {
  background-image: url('../images/pp_06a.png');
  max-width: 1000px;
}

.retouch_after_divblock._04 {
  background-image: url('../images/retouched_project_melody_a.png');
}

.retouch_img {
  opacity: 0;
  transition: opacity .9s cubic-bezier(.25, .46, .45, .94);
}

.retouch_img:hover {
  opacity: 1;
}

.design_btn-copy {
  background-color: #0000;
  width: 100%;
  height: 100%;
  padding-bottom: 80px;
  text-decoration: none;
  transition: background-color .6s cubic-bezier(.25, .46, .45, .94);
}

.design_btn-copy:hover {
  background-color: #000;
}

.photo_btn-copy {
  background-color: #142227;
  width: 100%;
  height: 100%;
  padding-bottom: 55px;
  text-decoration: none;
  transition: background-color .6s cubic-bezier(.25, .46, .45, .94);
}

.photo_btn-copy:hover {
  background-color: #444;
}

.about_section-copy {
  background-color: #fff;
  overflow: hidden;
}

.about_heading-copy {
  color: #000;
  text-align: center;
  letter-spacing: .5px;
  padding-bottom: 15px;
  font-family: Open Sans, sans-serif;
  font-size: 35px;
  font-style: italic;
  font-weight: 400;
}

.about_txt_p-copy {
  color: #000;
  text-align: justify;
  letter-spacing: 1px;
  text-indent: 30px;
  white-space: normal;
  margin-bottom: 25px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 44px;
}

.skill_txt-copy {
  color: #000;
  text-align: center;
  letter-spacing: 1.5px;
  padding-top: 22px;
  font-family: Open Sans, sans-serif;
  font-size: 17px;
  font-style: italic;
  font-weight: 400;
  line-height: 20px;
  text-decoration: none;
}

.contact_section-copy {
  background-color: #f8f8f8;
  padding-top: 0;
  padding-bottom: 90px;
  overflow: hidden;
}

.downarrow_divblock-copy {
  text-align: center;
  background-color: #f8f8f8;
  margin-bottom: 0;
  overflow: hidden;
}

.backtotop_btn-copy {
  background-color: var(--black);
  width: 1000px;
  max-width: 1000px;
  text-decoration: none;
  transition: background-color .6s cubic-bezier(.25, .46, .45, .94);
}

.backtotop_btn-copy:hover {
  color: #000;
  background-color: #27292c;
}

.about_div_block-copy {
  text-align: left;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  padding: 55px 50px;
  display: block;
}

.image-9 {
  text-align: left;
  width: 196px;
  padding-top: 5px;
}

.hero_divblock {
  text-align: left;
  border: 0 #0000;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 113px;
  padding-bottom: 230px;
  padding-left: 50px;
}

.hero_btn {
  color: #000;
  cursor: pointer;
  background-color: #fff;
  border: 1px #0000;
  margin-top: 0;
  padding: 26px 80px;
  font-size: 16px;
  font-weight: 600;
  transition: background-color .6s cubic-bezier(.25, .46, .45, .94);
  box-shadow: 0 4px 14px 4px #0000001a;
}

.hero_btn:hover {
  color: #000;
  background-color: #ffffffd9;
}

.text-block-5 {
  color: #fff;
  letter-spacing: 0;
  text-shadow: 0 3px 3px #0006;
  padding-bottom: 125px;
  font-size: 96px;
  font-style: italic;
  font-weight: 400;
}

.brand {
  cursor: pointer;
}

.ig_divblock {
  text-align: center;
  margin-top: 60px;
}

.link-block {
  background-image: url('../images/ig_icon.png');
  background-position: 0 0;
  background-size: 46px 46px;
  border-radius: 8px;
  width: 46px;
  height: 46px;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

html.w-mod-js [data-ix="icons-and-btns-on-scroll"], html.w-mod-js [data-ix="icons-and-btns-on-load"] {
  opacity: 0;
  transform: translate(0, 22px)scale(.5);
}

html.w-mod-js [data-ix="titles-on-scroll"] {
  opacity: 0;
  transform: translate(30px)scale(.8);
}

html.w-mod-js [data-ix="rec-icon-on-scroll"] {
  opacity: 0;
  transform: scale(.3)translate(0, 65px);
}

html.w-mod-js [data-ix="recommendation-on-scroll"] {
  opacity: 0;
  transform: translate(0, 35px)scale(.8);
}

html.w-mod-js [data-ix="rec-star2-on-scroll"], html.w-mod-js [data-ix="rec-star3-on-scroll"], html.w-mod-js [data-ix="rec-star4-on-scroll"], html.w-mod-js [data-ix="rec-star5-on-scroll"] {
  opacity: 0;
  transform: translate(30px)scale(.8);
}

html.w-mod-js [data-ix="navlinks-intro"] {
  opacity: 0;
  transform: translate(0, -12px);
}

html.w-mod-js [data-ix="backtotop-on-scroll"], html.w-mod-js [data-ix="design-btn-intro"] {
  opacity: 0;
}

@media screen and (max-width: 991px) {
  .navbar {
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 0;
  }

  .navlink {
    color: #fff;
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 20px;
    padding-top: 20px;
    font-size: 13px;
  }

  .navlink.w--current {
    color: #fff;
    margin-top: 0;
    margin-left: 20px;
    font-size: 13px;
    display: block;
  }

  .logo {
    margin-left: 10px;
    padding-top: 12px;
    padding-left: 0;
  }

  .menuicon {
    color: #000;
    font-size: 28px;
  }

  .menuicon:hover {
    color: #aaa;
  }

  .menuiconbtn, .menuiconbtn:active, .menuiconbtn:focus, .menuiconbtn.w--open, .menuiconbtn.w--open:hover, .menuiconbtn.w--open:active {
    background-color: #0000;
  }

  .menuiconbtn.w--open:focus {
    background-color: #000;
  }

  .portfolio_mainsection {
    padding-top: 100px;
    padding-bottom: 0;
  }

  .thumb_block {
    min-width: 230px;
    margin-bottom: 22px;
    padding-bottom: 0;
  }

  .thumb_img {
    min-width: 230px;
    max-width: 100%;
    min-height: 230px;
  }

  .thumb_img.design {
    min-width: 0;
    max-width: 176px;
    min-height: 0;
    max-height: 176px;
  }

  .thumb_img.photo {
    max-width: 176px;
    max-height: 176px;
  }

  .thumb_tag {
    padding-bottom: 16px;
  }

  .thumb_title {
    padding-top: 16px;
  }

  .navmenu {
    background-color: #000c;
    width: 300px;
    padding-top: 15px;
  }

  .navbkg_section {
    height: 100px;
  }

  .footer_block {
    padding-bottom: 0;
  }

  .footertxt {
    position: static;
    bottom: 0;
    left: 0;
    right: 0;
  }

  .nav_container {
    width: 100%;
    max-width: 100%;
    padding-left: 50px;
    padding-right: 30px;
  }

  .about_div_block {
    width: 100%;
    padding-left: 60px;
    padding-right: 60px;
  }

  .skill_icon_divblock {
    width: 120px;
    height: 120px;
    padding-top: 34px;
  }

  .recommendations_section {
    padding-top: 10px;
    padding-bottom: 25px;
  }

  .rec_bkg_divblock {
    margin-bottom: 50px;
  }

  .rec_bkg_divblock.btm1, .rec_bkg_divblock.btm1.btm2 {
    margin-bottom: 25px;
  }

  .backtotop_divblock {
    margin-left: 25px;
    margin-right: 25px;
  }

  .backtotop_btn {
    width: 100%;
    max-width: 100%;
  }

  .port_samples_section {
    padding-top: 50px;
    padding-bottom: 25px;
  }

  .project_description_bkg_divblock {
    width: 100%;
    padding-left: 50px;
    padding-right: 50px;
  }

  .project_title_divblock {
    padding-top: 40px;
    padding-bottom: 0;
  }

  .project_title_txt {
    padding-top: 0;
    padding-bottom: 35px;
  }

  .column-4 {
    padding-right: 10px;
  }

  .project_description_txt {
    padding-bottom: 20px;
  }

  .project_description_txt.note {
    padding-top: 5px;
  }

  .column-5 {
    padding-left: 0;
    padding-right: 10px;
  }

  .project_img2_divblock {
    margin-bottom: 50px;
    padding: 50px;
  }

  .project_img_03_divblock {
    margin-bottom: 50px;
  }

  .project_img_04_divblock {
    padding: 50px;
  }

  .backtotop_padding_divblock {
    padding-top: 25px;
  }

  .backtotop_btn-copy {
    width: 100%;
    max-width: 100%;
  }

  .about_div_block-copy {
    width: 100%;
    padding-left: 60px;
    padding-right: 60px;
  }

  .image-9 {
    object-fit: fill;
    padding: 8px 0 0;
    display: inline-block;
    position: static;
    overflow: visible;
  }

  .text-block-5 {
    font-size: 80px;
  }
}

@media screen and (max-width: 767px) {
  .navbar {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .menuicon {
    font-size: 28px;
  }

  .menuicon:hover {
    color: #aaa;
  }

  .menuiconbtn {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .portfolio_mainsection {
    padding-top: 100px;
  }

  .thumb_block {
    min-width: 260px;
    max-width: 76%;
    margin: 0 auto 22px;
    display: block;
  }

  .thumb_img {
    width: 570px;
    min-width: 0;
    max-width: 100%;
    min-height: 270px;
    margin-left: auto;
    margin-right: auto;
    transition-property: none;
    display: block;
  }

  .thumb_img.design {
    border-radius: 5000px;
    width: 470px;
    max-width: 220px;
    height: 470px;
    max-height: 220px;
  }

  .thumb_img.photo {
    width: 470px;
    max-width: 220px;
    height: 470px;
    max-height: 220px;
  }

  .thumb_overlay {
    width: 100%;
    max-width: none;
    display: block;
  }

  .thumb_overlay_link {
    width: 570px;
  }

  .portfolio_row1 {
    margin-top: 0;
  }

  .nav_container {
    padding-left: 30px;
    padding-right: 20px;
  }

  .thumb_icon_block {
    padding-top: 50px;
    padding-bottom: 15px;
  }

  .about_div_block {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 50px;
    padding-right: 50px;
    display: block;
  }

  .skills_row1_col3 {
    margin-bottom: 0;
  }

  .skill1_divblock {
    margin-top: 5px;
    margin-bottom: 50px;
  }

  .skill2_divblock, .skill3_divblock {
    margin-bottom: 50px;
  }

  .skill_icon_divblock {
    border-radius: 1000px;
    width: 180px;
    height: 180px;
    padding-top: 57px;
  }

  .skill4_divblock, .skill5_divblock {
    margin-bottom: 50px;
  }

  .image {
    width: 65px;
  }

  .recommendations_section {
    padding-top: 10px;
  }

  .rec_bkg_divblock.btm1.btm2 {
    margin-bottom: 25px;
  }

  .design_btn, .photo_btn {
    padding-bottom: 50px;
  }

  .image-4 {
    width: 64px;
  }

  .image-5, .image-6, .image-7, .image-8 {
    width: 65px;
  }

  .port_samples_section {
    padding-top: 80px;
  }

  .project_description_bkg_divblock {
    margin-top: 50px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .project_title_divblock {
    padding-top: 30px;
  }

  .column-4 {
    padding-right: 10px;
  }

  .column-5 {
    padding-right: 0;
  }

  .project_img2_divblock {
    background-color: #f8f8f8;
    padding: 40px;
  }

  .project_img_04_divblock {
    padding: 40px;
  }

  .project_01_interactive_html {
    width: 90%;
    max-width: 420px;
    height: auto;
  }

  .design_btn-copy, .photo_btn-copy {
    padding-bottom: 50px;
  }

  .about_div_block-copy {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 50px;
    padding-left: 50px;
    padding-right: 50px;
    display: block;
  }

  .text-block-5 {
    font-size: 66px;
  }
}

@media screen and (max-width: 479px) {
  .navbar {
    background-color: #fff;
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .navlink, .navlink.w--current {
    margin-top: 0;
  }

  .logo {
    max-width: 90%;
    margin-left: 0;
    padding-top: 15px;
  }

  .menuicon {
    color: #000;
    margin-top: 0;
    padding-top: 0;
    font-size: 26px;
  }

  .menuicon:hover {
    color: #aaa;
  }

  .menuiconbtn {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .portfolio_mainsection {
    padding-top: 94px;
    padding-bottom: 0;
  }

  .thumb_block {
    max-width: 98%;
    margin: 0 auto;
    display: block;
    box-shadow: 0 1px 1px #0000002e;
  }

  .thumb_img.design, .thumb_img.photo {
    width: 270px;
    max-width: 250px;
    height: 270px;
    max-height: 250px;
  }

  .thumb_tag {
    color: #b4b4b4;
    padding-bottom: 0;
  }

  .thumb_title {
    font-size: 15px;
  }

  .thumb_title.design {
    padding-top: 0;
    font-size: 26px;
  }

  .navmenu {
    padding-top: 13px;
  }

  .portfolio_row1 {
    margin-top: 0;
  }

  .navbkg_section {
    background-color: #111;
    height: 82px;
  }

  .footertxt {
    padding-top: 27px;
    padding-bottom: 26px;
  }

  .nav_container {
    padding-left: 20px;
    padding-right: 10px;
  }

  .portfolio_divblock_containter {
    background-image: url('../images/new_hero.png');
  }

  .thumb_icon_block {
    padding-top: 65px;
    padding-bottom: 33px;
  }

  .about_div_block {
    padding: 34px 30px 65px;
  }

  .about_txt_p {
    text-align: left;
    margin-bottom: 15px;
    line-height: 42px;
  }

  .about_heading {
    padding-bottom: 5px;
    font-size: 30px;
  }

  .skills_row1_col1 {
    border-bottom: 1px solid #ffffff40;
  }

  .skills_row1_col2, .skills_row1_col3 {
    border-bottom: 1px solid #ffffff40;
    padding-top: 50px;
  }

  .skill1_divblock {
    margin-top: 8px;
    margin-bottom: 50px;
  }

  .skill2_divblock, .skill3_divblock {
    margin-bottom: 50px;
  }

  .skill_icon_divblock {
    width: 164px;
    height: 164px;
    padding-top: 52px;
  }

  .skill_txt {
    padding-top: 24px;
    text-decoration: none;
  }

  .skills_row2_col1, .skills_row2_col2 {
    border-bottom: 1px solid #ffffff40;
    padding-top: 50px;
  }

  .skills_row2_col3 {
    padding-top: 50px;
  }

  .skill4_divblock, .skill5_divblock {
    margin-bottom: 50px;
  }

  .skill6_divblock {
    margin-bottom: 10px;
  }

  .image {
    width: 60px;
    max-width: 100%;
  }

  .profileimg {
    max-width: 296px;
  }

  .contact_section {
    padding-bottom: 70px;
  }

  .sectitle_txt {
    padding-top: 45px;
  }

  .linkedin_divblock.port_bttn_divblock {
    margin-top: 45px;
  }

  .recommendations_section {
    padding-top: 15px;
    padding-bottom: 25px;
  }

  .rec_bkg_divblock {
    margin-top: 0;
    margin-bottom: 50px;
    padding-top: 75px;
    padding-bottom: 50px;
  }

  .rec_bkg_divblock.btm1, .rec_bkg_divblock.btm1.btm2 {
    margin-bottom: 25px;
  }

  .quote_icon_txt {
    padding-top: 10px;
    font-size: 80px;
  }

  .recommendation_p {
    padding-left: 30px;
    padding-right: 30px;
  }

  .design_btn {
    padding-bottom: 55px;
  }

  .photo_btn {
    padding-bottom: 65px;
  }

  .backtotop_divblock {
    margin-top: 0;
  }

  .text-block-4 {
    color: #fff;
    padding-top: 46px;
    padding-bottom: 32px;
  }

  .image-4, .image-5, .image-6, .image-7, .image-8 {
    width: 60px;
  }

  .port_samples_section {
    padding-top: 70px;
    padding-bottom: 25px;
  }

  .project_description_bkg_divblock {
    margin-top: 50px;
    padding-left: 25px;
    padding-right: 25px;
    position: relative;
  }

  .project_title_divblock {
    padding-top: 30px;
    padding-bottom: 0;
  }

  .project_title_divblock.flashad1 {
    clear: both;
    margin-top: 0;
  }

  .project_img_diivblock {
    box-shadow: 0 1px 5px #00000021;
  }

  .column-4, .column-5 {
    padding-right: 0;
  }

  .project_img2_divblock {
    margin-bottom: 40px;
    padding: 20px;
  }

  .project_img2_divblock.retouching {
    padding: 0;
  }

  .project_img_03_divblock {
    margin-bottom: 40px;
  }

  .project_img_04_divblock {
    padding: 20px;
  }

  .backtotop_padding_divblock {
    padding-top: 25px;
  }

  .project_interactivead_divblock {
    z-index: 0;
    background-color: #fff;
    flex-flow: column-reverse;
    justify-content: flex-end;
    align-items: center;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    display: block;
    position: relative;
  }

  .project_01_interactive_html {
    z-index: 10;
    text-align: center;
    width: 100%;
  }

  .design_btn-copy {
    padding-bottom: 70px;
  }

  .photo_btn-copy {
    padding-bottom: 65px;
  }

  .about_heading-copy {
    padding-bottom: 5px;
    font-size: 30px;
  }

  .about_txt_p-copy {
    text-align: left;
    text-indent: 30px;
    margin-bottom: 15px;
    line-height: 42px;
  }

  .skill_txt-copy {
    padding-top: 24px;
    text-decoration: none;
  }

  .contact_section-copy {
    padding-bottom: 70px;
  }

  .about_div_block-copy {
    padding: 36px 30px 40px;
  }

  .image-9 {
    width: 184px;
    padding-top: 10px;
  }

  .hero_divblock {
    padding-top: 30px;
    padding-bottom: 210px;
    padding-left: 30px;
  }

  .hero_btn {
    margin-top: 0;
    padding-left: 80px;
    padding-right: 80px;
    box-shadow: 0 5px 15px 5px #0000001a;
  }

  .text-block-5 {
    margin-right: 50px;
    padding-bottom: 80px;
    font-size: 60px;
    line-height: 68px;
  }
}


